<?php
/* @wordpress-plugin
 * Plugin Name:       WooCommerce Per Product Shipping PRO
 * Plugin URI:        https://wpruby.com/plugin/woocommerce-per-product-shipping-pro/
 * Description:       The PRO version of Per Product Shipping for WooCommerce.
 * Version:           1.0.1
 * WC requires at least: 3.0
 * WC tested up to: 6.8
 * Author:            WPRuby
 * Author URI:        https://wpruby.com
 * Text Domain:       woocommerce-per-product-shipping-pro
 * license:           GPL-2.0+
 * license URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Domain Path:       /languages
 */

namespace PerProduct;
use PerProduct\Core\Bootstrap;

require_once( dirname( __FILE__ ) . '/includes/autoload.php' );


// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

define( 'PER_PRODUCT_URL', plugin_dir_url( __FILE__ ) );
define( 'PER_PRODUCT_CURRENT_VERSION', '1.0.1' );
define( 'WPRUBY_PER_PRODUCT_STORE_URL', 'https://wpruby.com/edd_sl/woocommerce_shipping_per_product_pro' );
define( 'WPRUBY_PER_PRODUCT_ITEM_ID', 76706);
define( 'WPRUBY_LICENSE_KEY_ID', '_wpruby_per_product_license_key');
/** initiate the plugin */
Bootstrap::get_instance();
